<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variables, and Simple Operations</title>
</head>
<body>

	<!-- Statements in JavaScript 
		- Statements in programming are instructions that we tell computer to perform.
		- JS Statements usually end with semicolon(;)
		- Semicolons are not required in JS, but we will use it to help to train to locate where statement ends.

		Syntax - set of rules that descibe how statements must be constructed
	-->

<!-- 	
	<script type="text/javascript">
		alert("Hello World");
	</script>
 -->
	<script type="text/javascript" src="./index.js">
		
	</script>
</body>
</html>